body{font: 0.4cm 'Lora', serif;color:black;text-align:justify;}
H1{font:18px 'Lora', serif;font-weight:bold;text-decoration:none;color:white;margin:0px}
H2.nazwa{font:5vw 'Lora', serif;font-weight:bold;text-decoration:none;color:black;margin:1vw;text-align: center;}
H3{font:12px 'Lora', serif;font-weight:bold;text-decoration:none;color:black;margin:0px;text-align: center;}
H3{font:10px 'Lora', serif;font-weight:bold;text-decoration:none;color:black;margin:0px;text-align: center;}

A {font: 4.5vw 'Lora', serif;}

A:link{color:#943131;font-weight:bold;text-decoration:none}
A:visited{color:#943131;font-weight:bold;text-decoration:none}
A:hover{color:#943131;font-weight:bold;text-decoration:underline}
A:active{color:#943131;font-weight:bold;text-decoration:underline}

A.menu:link{font: 11px 'Lora', serif;color:#943131;font-weight:bold;text-decoration:none}
A.menu:visited{font: 11px 'Lora', serif;color:#943131;font-weight:bold;text-decoration:none}
A.menu:hover{font: 11px 'Lora', serif;color:#943131;font-weight:bold;text-decoration:underline}
A.menu:active{font: 11px 'Lora', serif;color:#943131;font-weight:bold;text-decoration:underline}

A.listwa:link{font: 4vw 'Lora', serif;color:black;font-weight:bold;text-decoration:none}
A.listwa:visited{font: 4vw 'Lora', serif;color:black;font-weight:bold;text-decoration:none}
A.listwa:hover{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:underline}
A.listwa:active{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:underline}

A.listwaon:link{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:none}
A.listwaon:visited{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:none}
A.listwaon:hover{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:underline}
A.listwaon:active{font: 4vw 'Lora', serif;color:white;font-weight:bold;text-decoration:underline}

A.m1:link{font-size: 8vw;font-weight:bold;color:#943131;}
A.m1:visited{font-size: 8vw;font-weight:bold;color:#943131;}
A.m1:hover{font-size: 8vw;font-weight:bold;color:#943131;}
A.m1:active{font-size: 8vw;font-weight:bold;color:#943131;}

A.m:link{font-size: 5vw;font-weight:bold;color:#943131;}
A.m:visited{font-size: 5vw;font-weight:bold;color:#943131;}
A.m:hover{font-size: 5vw;font-weight:bold;color:#943131;}
A.m:active{font-size: 5vw;font-weight:bold;color:#943131;}

A.nm:link{font-size: 5vw;font-weight:bold;color:#c0c0c0;}
A.nm:visited{font-size: 5vw;font-weight:bold;color:#c0c0c0;}
A.nm:hover{font-size: 5vw;font-weight:bold;color:#c0c0c0;}
A.nm:active{font-size: 5vw;font-weight:bold;color:#c0c0c0;}

A.ng:link{font-size: 5vw;font-weight:bold;color:#BF8F73;}
A.ng:visited{font-size: 5vw;font-weight:bold;color:#BF8F73;}
A.ng:hover{font-size: 5vw;font-weight:bold;color:#BF8F73;}
A.ng:active{font-size: 5vw;font-weight:bold;color:#BF8F73;}

A.najmniejszy:link{font: 9px 'Lora', serif;font-weight:bold;color:#943131;}
A.najmniejszy:visited{font: 9px 'Lora', serif;font-weight:bold;color:#943131;}
A.najmniejszy:hover{font: 9px 'Lora', serif;font-weight:bold;color:#943131;}
A.najmniejszy:active{font: 9px 'Lora', serif;font-weight:bold;color:#943131;}

A.rodzajmiast{font:0.4cm 'Lora',sans-serif; color:#943131;}
.rodzajmiast{font:0.4cm 'Lora',sans-serif; color:white;}

#opis {font: 4.5vw 'Lora', serif; text-indent: 7vw; text-align: justify; hyphens: auto; word-wrap: break-word; 
-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;}
#opis10 {font: 10px 'Lora', serif;}
#opis11 {font: 11px 'Lora', serif;}
#opis12 {font: 12px 'Lora', serif;}

.imgwelcome {width: 50vw; height: auto;}
.imgparametry {width: 5vw; height: auto;}
